Results 1 to 2 of 2

Thread: Running Qt5 applications under ubuntu 12.10

  1. #1
    Join Date
    May 2013
    Beans
    151
    Distro
    Ubuntu

    Exclamation Running Qt5 applications under ubuntu 12.10

    Whenever I tried to run any Qt 5 based application I got this error message:
    Code:
    error while loading shared libraries: libQt5Widgets.so.5: cannot open shared object file: No such file or directory
    How can I run Qt5 based applications?

    PS
    I already have installed Qt5 SDK from Digia website under /opt/Qt_5.0.2 but nothing changed!
    Last edited by mbnoimi; June 5th, 2013 at 05:04 AM.

  2. #2
    Join Date
    May 2013
    Beans
    151
    Distro
    Ubuntu

    Re: Running Qt5 applications under ubuntu 12.10

    HuntsMan & thiago answered me at #Qt irc channel:

    1. Add a new line to /etc/ld.so.conf: /opt/Qt_5.0.2/5.0.2/gcc_64/lib
    2. sudo ldconfig

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •